2017-11-20 05:23 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000666v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportertrevormorse 
Assigned Totrevormorse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0000666: Task error message not getting translated
DescriptionSome of the task error messages are not being translated when there is an error with a task. For instance the user will see: BadDep_CannotDependOnParent instead of the proper translation: A task may not depend upon its parent. This happens when there is an array of error messages in the global ui object, so may be happening in other areas where an array of error messages is returned.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001496

trevormorse (manager)

Fixed in commit here - https://github.com/trevormorse/web2project/commit/412dff42ed6e0f27e117928f109ca0d605949b30

~0001497

caseydk (administrator)

Merged to core in r1555;
+Notes

-Issue History
Date Modified Username Field Change
2010-12-23 04:45 trevormorse New Issue
2010-12-23 04:47 trevormorse Status new => assigned
2010-12-23 04:47 trevormorse Assigned To => trevormorse
2010-12-23 04:47 trevormorse Status assigned => confirmed
2010-12-23 05:45 trevormorse Status confirmed => resolved
2010-12-23 05:45 trevormorse Fixed in Version => 2.3
2010-12-23 05:45 trevormorse Resolution open => fixed
2010-12-23 06:15 trevormorse Note Added: 0001496
2010-12-23 08:50 caseydk Note Added: 0001497
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History